@charset "utf-8";/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face{font-family:'Oswald';font-style:normal;font-weight:500;src:local('Oswald Medium'),local('Oswald-Medium'),url(../font/oswald-500.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local('Roboto-Light'),url(../font/roboto-300.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto'),local('Roboto-Regular'),url(../font/roboto-400.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local('Roboto-Medium'),url(../font/roboto-500.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local('Roboto-Bold'),url(../font/roboto-700.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:'iconfont';src:url('../font/iconfont.ttf?t=1622274305876') format('truetype');}
/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;}
p{margin:0;padding:0 0 1rem}
a.links{color:#c01a20;}
a.links:hover{text-decoration:underline;}
.clearfix{clear:both;}
.more{width:auto;}
.more a{font-size:1rem;text-transform:uppercase;color:#555;}
.more a:hover{color:#c01a20}
a.etw_video{cursor:pointer;position:relative;}
a.etw_video:before{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;content:"\f04b";width:50px;height:50px;padding:12px 0 0 19px;color:#fff;background:#0093d2;font-size:1.25rem;}
a.etw_video:hover:before{background:#144290;}
.etw_title1{font-size:1rem;font-weight:bold;position:relative;margin-bottom:0.5rem;margin-top:0.5rem;color:#000;text-align:left;}
body{color:#555;font-family:Roboto;font-size:0.875rem;background:#fff;}
hr{border-top:1px #ddd dashed;margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}
.table .top{background:#f2f2f2!important;}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px}
.etw_hometitle,h2{padding:0.5rem 0 1.25rem;font-size:1.5rem;color:#202020;font-weight:700;margin:0;}
h2 span{font-size:1.2rem;display:block;}
.etw_hometitle{font-size:1.35rem;text-transform:uppercase;padding-bottom:1.125rem;color:#202020;margin-bottom:1rem}
.etw_hometitle span{display:block;position:relative}
.etw_hometitle span:before{width:60px;height:3px;background:#c01a20;left:0;bottom:-15px;position:absolute;content:"";}
inquiry,u.inquiry{text-decoration:none;color:#666;}
u.inquiry:after{content:"INQUIRY";display:inline-block;background:#e3e4e5;color:#666;text-align:center;line-height:1;padding:4px 10px;font-size:12px;float:left;width:88px}
u.inquiry:hover:after{background:#285a92;color:#fff;}
/*头部*/
#header{width:100%;position:fixed;top:0;right:0;left:0;z-index:10;background:#fff;margin:0 auto;border-bottom:2px solid #c01a20}
#headerin{width:100%;margin:0px auto;max-width:1140px;}
#etw_logo{width:auto;float:left;margin-top:2.5rem;margin-bottom:0.8rem}
.navbtn{margin-top:1rem;}
/*language*/
#etw_language{width:50%;float:right;height:22px;margin-top: 15px; text-align:right;}
#etw_language .dropdown-item{width:auto;color:#999;line-height:0.9rem;font-size:0.75rem;padding:0;padding:0.3rem 0.8rem;clear:inherit;display:inline-block;}
#etw_language .dropdown-item:hover{color:#d62317;}
.etw_language text,.etw_language i{display:none;}
.etw_language ul{margin-bottom:0;}
#etw_language{float:right;height:30px;padding-right:1rem;width:40%;text-align:right;}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:0.875rem;padding:0.5rem 0.4rem 0.4rem;color:#555;min-width:auto}
#etw_language .dropdown-item:hover{color:#d62317;text-decoration:underline;background:none}
.top-nav{width:auto;float:right;}
.navbar{padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#555;font-size:1rem;padding:0 0 0 2rem;line-height:2rem;font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#c01a20;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#c01a20;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300;font-size:0.8375rem;line-height:1.125rem}
.dropdown-item{white-space:normal;min-width:16rem;}
.dropdown-item.active,.dropdown-item:active{background:#fff;color:#c01a20}
#menu-items li a.dq{color:#c01a20}
/*首页附加样式*/
#etw_banner{width:100%;height:auto;position:relative;margin:0 auto;text-align:left;}
.banner_txt{position:absolute;width:100%;max-width:1140px;height:100%;margin:0 auto;left:0rem;bottom:0%;right:0px;top:0px;}
.bannerinfo{width:510px;color:#c01a20;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.banner_txt h1{font-size:1.6rem;line-height:1.5;position:relative;z-index:2;color:#c01a20;border:1px solid #c01a20;background-color:rgba(255,255,255,0.1);box-shadow:20px 18px 0px 0px rgba(0, 0, 0, 0.2);font-family:Oswald;font-weight:500;padding:0.5rem 0;padding-left:1rem}
.banner_txt h2{font-size:1.2rem;line-height:1.8rem;color:#c01a20;font-family:Oswald;font-weight:500;padding:0.5rem 0;}
.etw_mainproducts{width:100%;margin:0 auto;background:#eef8f3;padding-bottom:2rem;margin-top:2rem}
.etw_mainproducts .content{position:relative;margin-top:1rem;}
.etw_mainproducts .etw_hometitle{text-align:center;color:#000;font-weight:500;font-size:1.3rem;font-family:Oswald;text-transform:capitalize;margin-bottom:0}
.etw_mainproducts ul{width:100%;display:flex;flex-wrap:wrap;}
.etw_mainproducts ul>li{width:23.5%;margin:0 2% 0 0;background:#c01a20}
.etw_mainproducts ul>li:last-child{margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{width:100%;}
.etw_mainproducts ul>li>ol>li.product_con{background:#c01a20;padding:1rem 1.25rem 0 1.25rem;overflow:hidden;}
.etw_mainproducts ul>li>ol>li.product_con>a{display:block;text-align:left;font-size:1rem;font-weight:500;color:#f7f7f7;padding:0 0 0.5rem 0}
.etw_mainproducts ul>li>ol>li.product_con a:hover{color:#000;}
.etw_mainproducts ul>li>ol>li.product_con span{display:block;color:#fff;font-size:0.75rem;line-height:1rem}
.etw_mainproducts ul>li>ol>li.product_img{text-align:center;}
.etw_mainproducts ul>li>ol>li.product_img a{display:block;position:relative}
.more1{margin:1rem 0;}
.more1 a{font-size:14px;font-weight:400;text-transform:uppercase;background:#d74e53;line-height:1rem;padding:0.5rem 0.3rem;color:#fff}
.etw_mainbody{width:100%;margin:0 auto;background:url(../images/appbg.jpg) repeat center #eef8f3;padding:1rem 0 1rem;overflow:hidden}
.etw_mainbody .etw_hometitle{text-align:center;color:#fff;font-weight:500;font-size:1.3rem;font-family:Oswald;text-transform:capitalize;margin-bottom:0}
.etw_mainbody .content{background:#fff}
.app_txt{width:100%;background:#fff;text-align:left;padding-bottom:1rem}
.app_txt ul{width:100%;float:left;}
.app_txt ul li{width:16.5%;float:left;text-align:center;}
.app_txt ul li span{text-align:center;font-weight:500;padding:0 0.5rem}
.app_txt ul li:nth-child(1){width:14%}
.app_txt ul li:nth-child(2){width:16%}
.app_txt ul li:nth-child(3){width:19%}
.app_txt ul li:nth-child(4){width:16%}
.app_txt ul li:nth-child(5){width:16%}
.app_txt ul li:nth-child(6){width:19%}
#etw_bottom .etw_hometitle{color:#333;font-size:1rem;text-transform:uppercase;line-height:1.125rem;padding:0 0 1rem 0;border-bottom:1px #c01a20 dashed;margin:0 0 1rem 0;display:block;text-align:left}
#etw_bottom .etw_hometitle a{color:#333;}
#etw_bottom .etw_hometitle a:hover{color:#c01a20;}
#etw_bottom .etw_hometitle .number{display:block;font-size:1.875rem;color:#c01a20;line-height:2rem;padding:0 0 0.7rem 0;font-weight:700}
#etw_bottom{width:100%;margin:0 auto;overflow:hidden;background:#ebebeb;position:relative;padding:2rem 0}
.etw_productlists{width:21%;float:left;}
.etw_productlists ul,.etw_productlists ul li,.etw_productlists ul li ol,.etw_productlists ul li ol li{width:100%;}
.etw_productlists ul>li{margin-bottom:0.5rem}
.etw_productlists ul>li>a{display:block;font-size:14px;color:#333;line-height:1rem;padding:0 0 0.5rem 1.125rem;position:relative}
.etw_productlists ul>li>a:before{position:absolute;content:"\f0da";font-size:14px;font-family:fontawesome;left:3px;top:0;color:#c01a20}
.etw_productlists ul li ol li{padding-left:1.7rem}
.etw_productlists ul>li>ol>li>a{color:#555;line-height:1rem;padding:0 0 0.5rem 0;font-size:14px}
.etw_productlists ul li a:hover{color:#c01a20;text-decoration:underline}
.company{width:40%;float:left;margin:0 7%}
.company p{color:#555;line-height:1.325rem;font-size:14px;padding-right:3%}
.etw_contactin{width:24%;float:right}
.etw_contact{width:100%;color:#555;line-height:1.25rem;font-size:14px;}
.etw_contact a{color:#555;}
.etw_contact a:hover{color:#a6a6a6;text-decoration:underline}
.feedback{width:94%;height:auto;margin:0 auto;max-width:1140px;}
.feedback p{width:auto;float:left;color:#333;font-size:1.5rem;font-weight:500;text-align:left;margin:0.5rem 3rem 0 0}
.feedback a{display:inline-block;width:auto;color:#fff;background:#c01a20;font-size:1.125rem;text-transform:uppercase;text-align:center;padding:0.8rem 1.25rem}
.feedback a:hover{background:#000}
/*container*/
#container{margin-top:5.5rem;}
.content{width:96%;max-width:1140px;margin:0 auto;padding:1%;overflow:hidden;}
.content1{box-shadow:0 5px 20px #999;}
.etw_content{width:94%;max-width:1140px;margin:0 auto;background:#f4f4f4}
#etw_right{width:72%;float:left;background:#fff;padding:0 0 2% 0}
#etw_sidebar{width:26.5%;float:right;}
#etw_sidebar .etw_hometitle{display:block;color:#333;text-align:left;font-size:1rem;font-weight:500;padding:0 0 0rem 0;margin:0.5rem 0 1rem 0;position:relative;}
#etw_productlist{width:100%;overflow:hidden;margin:0.5rem 0 1.9rem 0;padding:0.625rem;background:#eef8f3;border-radius:0.6rem}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{display:block;width:100%}
#etw_productlist ul>li a{display:block;line-height:1.2rem;position:relative;}
#etw_productlist ul>li>a{line-height:15px;font-size:15px;background:linear-gradient(to right,#c01a20 60%,#fff);color:#fff;padding:8px 15px 8px 12px;display:block;position:relative;margin-bottom:0.5rem}
#etw_productlist>ul>li>ol:last-child{margin-bottom:10px}
#etw_productlist ul>li>ol>li>a{display:block;font-size:12px;padding:0.32rem 0.32rem 0.32rem 1.9rem;line-height:1rem;color:#555;position:relative}
#etw_productlist ul>li a.dq{text-decoration:underline;}
#etw_productlist ul>li>ol>li>a:before{position:absolute;content:"\f0da";font-size:12px;font-family:fontawesome;left:19px;top:7px;color:#555}
#etw_productlist ul>li a:hover{text-decoration:underline;}
/*快速导航*/
#etw_producttitle{margin:0px auto 0px;height:auto;color:#a6a6a6;overflow:hidden;padding:0;font-size:0.875rem;width:100%;float:left}
#etw_producttitle a{color:#333;padding-right:0.2rem;}
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.6rem;color:#666;content:"\f105";font-size:0.875rem;font-family:fontawesome}
#etw_producttitle a:hover{color:#0774bd;text-decoration:underline;}
/*其他公用样式*/
.etw_title{display:block;color:#333;text-align:left;font-size:1rem;font-weight:500;padding:0 0 0.3rem 0;margin:0.5rem 0 0.3rem 0;position:relative;overflow:hidden;}
.etw_title:before{position:absolute;content:"";width:2rem;height:2px;background:linear-gradient(to right,rgba(192,26,32,0.8),rgba(215,78,83,0.1));left:0;bottom:3px;}
ul.item{width:97%;float:none;}
ul.item li{list-style:decimal;margin:4px 0 5px 20px;line-height:21px;width:97%;float:none}
ul.item li.last{margin-left:21px;}
ul.item li ol{display:block;width:100%;margin:4px 0 3px 0;padding-left:0;color:#474747;line-height:20px;}
.history_date-list{width:100%;padding:1rem}
.history_date-list li{width:50%;float:right;border-left:1px solid #CCC;box-sizing:border-box;cursor:pointer;padding:3rem 0 5rem 1.5rem;position:relative;height:auto;clear:both;text-align:left}
.history_date-list li:nth-child(2n){width:50%;float:left;border-right:1px solid #CCC;border-left:none;text-align:right;padding:3rem 1.5rem 5rem 0;}
.history_date-list li span{display:block;font-size:1.25rem;font-weight:700;margin-left:0;width:100px;height:40px;line-height:40px;text-align:center;border-radius:25px;background:#eee;margin-bottom:15px;position:absolute;top:0;left:-50px;border:1px #999 solid}
.history_date-list li:nth-child(2n) span{right:-50px;left:auto}
.history_date-list li:hover span{background:#c01a20;color:#fff}
.history_date-list li p{position:relative;display:block;margin:0;padding:20px 0;}
.history_date-list li p:before{position:absolute;content:"";top:28px;left:-31px;width:13px;height:13px;background:#c01a20;transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.history_date-list li:nth-child(2n) p:before{top:28px;left:auto;right:-31px;}
.history_date-list li img{width:70%;margin-top:1rem}
.etw_products1{width:100%;height:auto;}
.etw_products1 ul{width:100%;display:flex;flex-flow:wrap;}
.etw_products1 ul>li{width:31%;margin:0.8rem 3.5% 1rem 0;background:#ebebeb;}
.etw_products1 ul>li:nth-child(3n){margin-right:0}
.etw_pro4 ul>li{width:23.5%;margin:0.8rem 2% 1rem 0;background:none;border:1px solid #eee}
.etw_pro4 ul>li:nth-child(3n){margin-right:2%;}
.etw_pro4 ul>li:nth-child(4n){margin-right:0;}
.etw_pro4>ul>li>ol>li.product_con{padding-bottom:0!important}
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{width:100%}
.etw_products1>ul>li>ol>li.product_img{text-align:center;border:1px solid #eee;transition:.3s}
.etw_products1>ul>li>ol>li.product_img img{width: 100%;display: block;}
.etw_products1>ul>li>ol>li.product_img:hover{opacity:.7}
.etw_products1>ul>li>ol>li.product_con{padding:1rem}
.etw_products1>ul>li>ol>li.product_con a{display:block;text-align:left;font-size:0.9375rem;line-height:1rem;font-weight:500;color:#333;padding:0.5rem 0 1rem 0;}
.etw_products1>ul>li>ol>li.product_con a:hover{color:#c01a20}
.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center;}
.img_left{width:40%;float:right;margin:5px 0 14px 4%;text-align:center;}
.img_right{width:45%;float:right;margin:5px 0 0.3rem 4%;text-align:center;}
.img_right .etw_photo{margin-bottom:0}
.img_right .etw_photo ul li{margin-bottom:0.2rem}
.img_left{float:left;margin:0 3% 20px 0;}
.sswidth{width:20%;min-width:150px;}
.swidth{width:24.25%;min-width:150px;}
.smwidth{width:31.3%;margin-top:5px}
.mswidth{width:40%;margin-top:8px;}
.mwidth{width:38%;min-width:150px;}
.img_left img,.img_right img{display:block;width:100%;border:1px solid #eee;}
.etw_photo{margin:0.5rem 0;width:100%;height:auto;}
.etw_photo ul{display:flex;width:100%;height:auto;flex-flow:wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block;width:100%;border:1px #dedede solid;padding:4px;position:relative;}
.etw_photo ul.nopic li img{border:none}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block;}
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0 0 0.3rem 0}
/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#c01a20;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{width:100%;height:auto;margin-bottom:15px;overflow:hidden}
#etw_map .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;line-height:20px;padding:5px 0;padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){clear:both}
#etw_map .list_m a:hover{text-decoration:underline;color:#0c3b64}
#etw_map a.subname{width:100%;display:block;text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
.left_pic{width:40%;height:auto;float:right;margin:0 0 20px 4%;}
.left_pics{width:100%;height:auto;float:left;}
.left_pics img{width:100%;text-align:center;}
.left_pics a{cursor:default}
.related_pic{width:100%;height:auto;float:right;text-align:center}
.related_pic a{width:18%;height:auto;float:left;margin:10px 2% 0 0;display:block;text-align:center;color:#666;font-size:12px;}
.related_pic a:nth-child(5n){margin-right:0}
.related_pic a img{width:100%;}
.right_con{width:auto;padding-top:2rem}
#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position:relative;font-weight:bold;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle{font-size:1.2rem;font-weight:bold;padding-bottom:0.5rem;border-bottom:1px dashed #c01a20;position:relative;margin-bottom:0.5rem}
.othertitle span{position:relative;}
.othertitle:after{position:absolute;content:"";left:0;bottom:0.1rem;width:5rem;height:0.2rem;background:linear-gradient(to right,rgba(192,26,32,0.8),rgba(215,78,83,0.1));}
.othertitle a{color:#333;font-size:1.25rem;font-weight:500}
.othertitle a:hover{color:#c01a20}
/*底部*/
#footer{width:100%;height:auto;background:#c01a20;padding:1.5rem 0 1rem 0;}
#footer .content{padding:0;}
#etw_footin{margin:0 auto;width:100%;text-align:center;position:relative;}
#etw_homefooter{height:auto;padding:1rem 0 1rem 0;text-align:center;position:relative;width:100%;}
#etw_homefooter .content{padding:0}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#fff;margin:0px;position:relative;font-size:0.875rem;font-weight:700;text-transform:uppercase}
#etw_homefooter a:hover,#etw_coper a:hover{color:#000;text-decoration:none;}
#etw_coper a{display:block;color:#fff;margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff;font-size:0.625rem;display:inline-block;padding:0.05rem 0.3rem;margin-right:0.875rem;border:1px #fff solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#000;border:1px #000 solid;text-decoration:none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}
@media (max-width:1500px){.navbar-light .navbar-nav .nav-link{padding:0 0 0 1.1rem;}
.etw_mainproducts{border-top:1px #dedede solid}
.etw_mainproducts .content{margin-top:1.8rem}
}
@media (max-width:991.98px){.top-nav{background:#f4fbff;width:100%;padding-top:0}
.navbar{padding:0.05rem 0rem 0;}
.navbtn{margin:1.7rem 1rem 0 0}
#etw_logo{padding-left:1rem}
#header{position:relative;}
#container{margin-top:0;}
.etw_mainproducts ul > li > ol > li.product_con span{display:none}
.etw_mainbody{display:none;}
#header{border-bottom:none;}
#etw_homefooter a{padding:0 0.5rem 0 0.5rem;color:#fff;margin:0px;position:relative;font-size:0.575rem;font-weight:700;text-transform:uppercase}
.etw_products1 ul>li{margin:0.8rem 2% 1rem 0;width:49%;}
.etw_products1 ul>li:nth-child(2n){margin-right:0;}
}
@media (max-width:767.98px){#etw_homefooter a{font-size:0.875rem;}
#etw_sidebar,#etw_banner{display:none;}
#etw_right,.compnay_txt{width:100%;padding-left:0}
.etw_hometitle,h2{font-size:1.2rem;margin-top:0.5rem;}
h2 span{font-size:1.0rem;display:block;}
.etw_products1 ul > li{width:48%;}
.etw_products1 ul > li:nth-child(4n){margin-right:4%}
.etw_products1 ul > li:nth-child(2n){margin-right:0}
.etw_mainproducts ul > li{width:48.5%;margin:0 3% 1.125rem 0}
.etw_mainproducts ul > li:nth-child(3n){margin-right:3%}
.etw_mainproducts ul > li:nth-child(2n){margin-right:0}
#etw_producttitle{padding-bottom:0.5rem}
.company{display:none;}
.etw_productlists,.etw_contactin{width:48%}
}
@media (max-width:575.98px){
.top-nav{border-top:1px #ccc solid;}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.etw_products ul>li,.img_left,.img_right,.left_pic,.etw_products > ul.three > li,.history_date-list li img{width:100%;margin-right:0;}
.smwidth,.compnay_txt h2{width:100%;}
.etw_products1 ul>li{width:100%;background:#ebebeb;margin:0.8rem 0 1rem 0;}
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;}
.history_date-list li{width:100%;border-left:none;padding:0.5rem}
.history_date-list li span{left:0;position:relative;margin-bottom:0}
.history_date-list li p{padding:0.5rem}
.history_date-list li p:before{display:none;}
.history_date-list li:nth-child(2n){width:100%;border-right:none;text-align:left;padding:0.5rem}
.history_date-list li:nth-child(2n) span{right:0;position:relative;}
.etw_products1 ul>li ol li.product_con span{display:none;}
.etw_pro4 ul>li:nth-child(3n){margin-right:0;}
.etw_productlists,.etw_contactin{width:100%;margin-right:0}
}

/* 20221216 */
.review{font-size:18px;font-weight:bold;color:#F00;}
.layui-layer-btn .layui-layer-btn0{float:none;font-size:1.2rem;color:#fff !important;margin-bottom:28px;}
.layui-layer-btn{text-align:center !important;}
.layui-layer-btn a{padding:5px 15px !important;height:auto !important;}
.box-bg{padding:15px;background:#eef8f3;border-radius:0.6rem;-webkit-border-radius:0.6rem;-moz-border-radius:0.6rem;-ms-border-radius:0.6rem;-o-border-radius:0.6rem;}
.item1 li{padding-left:15px;position:relative;}
.item1 li::after{content:"";position:absolute;left:0;top:5px;width:8px;height:8px;background-color:#333;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
.item1 li strong{display:block;}
.etw_title1{font-size:1.2rem;}
.inq_01 a{position:relative;color:#044a9b;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.inq_01 a::after{content:"";position:absolute;left:50%;transform:translateX(-50%);bottom:0px;background-color:#044a9b;height:1px;width:100%;transition:0.5s;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.inq_01 a .inquiry{color:#044a9b;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.inq_01 a .inquiry::after{display:none;}
.inq_01 a:hover::after{width:100%;height:0;}
.inq_01 a:hover .inquiry{color:#c01a20;}

/*language*/
@media (max-width:991.98px){
    #etw_logo{margin-top: 1.2rem;width: 130px;}
    .navbtn{margin-top: 0.6rem;}
    #etw_language{float: none;width: 100%;text-align: center;padding: 0 10px;}
    #etw_language .dropdown-item{width: 100%;text-align: center;}
    .etw_language > ul{position:absolute;right: 74px; margin:0 1rem 0 0;border-radius:0 0 8px 8px;z-index:2;padding:0rem 0.8rem 0 0;background-color:#48a7da;}
    .etw_language > ul > li > a{display:block;color:#fff;padding:0.2rem 1rem;font-size:0.9rem;}
    .etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#fff;border: 1px solid #eee; min-width:100px;border-radius:4px;right:0;}
    .etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
    .etw_language ul ul li a:hover{color:#c01a20;}
    .etw_language ul li:hover > ul{display:block;}
    .etw_language .dropdown-item{min-width:80px;}
    .iconfont{font-family:"iconfont" !important;font-size:27px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:rgb(56,56,56);padding-top:0.3rem;}
    .etw_language{margin-top:0.5rem;}
    .etw_language > ul{background:none;}
    .etw_language ul li{position:relative;}
    .etw_language ul li::before{position:absolute;content:"";width:1px;height:100%;background-color:#dbdbdb;top:0.2rem;right:-0.5rem;}
    .etw_language ul ul li::before{display:none;}
    .content1{box-shadow: none;}
    #etw_producttitle{display: none;}
}
